@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.sticky-container{
	margin: 0;
}

.sticky-container img{
	display: block;
	line-height: 0;
}

.pc-box{
	display: none;
}

.wrapper{
	width: 100%;
	margin: 0 auto 10%;
}

.mv-sp{
	position: relative;
}

.mv{
	margin: 0 auto 10%;
	font-family: "Noto Sans JP", sans-serif;
	color: #422a2d;
}

.mv-slider {
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}

.mv-slider__window {
    display: flex;
    animation: slide-4-images 12s infinite;
}

.mv-slider__window img {
	width: 100%;
	object-fit: cover;
	flex-shrink: 0;
}

@keyframes slide-4-images {
    /* 1枚目 */ 0%, 20%    { transform: translateX(0); }
    /* 2枚目 */ 25%, 45%   { transform: translateX(-100%); }
    /* 3枚目 */ 50%, 70%   { transform: translateX(-200%); }
    /* 4枚目 */ 75%, 95%   { transform: translateX(-300%); }
    /* 最後：1枚目のコピーへ移動して終了 */
    100%                 { transform: translateX(-400%); }
}

.sp-title{
	position: absolute;
	width: 40%;
	margin: 0 auto;
	left: 1%;
	bottom: 2%;
}

.wrapper p{
	width: 90%;
	margin: 5% auto;
	border: solid 1px #000;
	box-sizing: border-box;
	padding: 5% 0;
	text-align: center;
	font-size: 13px;
	line-height: 1.8;
}

.all{
	display: block;
	width: 60%;
	margin: 0 auto 5%;
	background-color: #000;
	color: #fff;
	text-align: center;
	font-size: 26px;
	text-decoration: none;
	line-height: 2.2;
	font-family: "impact", sans-serif;
	font-weight: 400;
	position: relative;
}

.all:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 7px;
	height: 7px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}

.title{
	background-color: #f9f9f9;
	color: #000;
	font-family: "impact", sans-serif;
	font-weight: 400;
	font-size: 50px;
	line-height: 1.5;
	letter-spacing: 1px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 1% 2%;
}

@media(min-width:750px){
	.sticky-container{
		display: flex;
		justify-content: center;
		background-color: #f9f9f9;
		margin-bottom: 5%;
	}
	
	.pc-box{
		position: sticky;
        left: 0;
        top: 0;
        display: flex;
        width: 33%;
        height: 100vh;
        justify-content: center;
        align-items: center;
	}
	
	.pc-box__left img{
		width: 50vh;
	}
		
	.pc-box__right img{
		width: 20vh;
	}
		
	.wrapper{
		width: 36%;
		margin: 0;
		background-color: #fff;
	}
	
	.sp-title{
		display: none;
	}
	
	.wrapper p{
		width: 80%;
		margin: 10% auto;
		font-size: 14px;
		line-height: 2;
	}
	
	.all{
		margin: 0 auto 10%;
	}
	
.title{
	background-color: #f9f9f9;
	color: #000;
	font-family: "impact", sans-serif;
	font-weight: 400;
	font-size: 55px;
	line-height: 1.5;
	letter-spacing: 1px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 0 2%;
}
}
